Subject: bug#15199: UTF-16 surrogate pair handling in grep -i option

From: Paul Eggert <[email-masked]>
Date: Sat, 26 Apr 2014 18:17:25 -0700

I just now read this bug report <http://bugs.gnu.org/15199> and I'm 
afraid that I do not understand it.  Can someone explain?  The bug 
report appears to be the tail end of a long discussion, and I'm lacking 
context.  Thanks.